/* Localized versions of Info.plist keys */

CFBundleName = "disclabel";
CFBundleShortVersionString = "1.0";
CFBundleGetInfoString = "disclabel metadata importer version 1.0, Copyright (c) 2005 SmileOnMyMac, LLC.";
NSHumanReadableCopyright = "Copyright (c) 2005 SmileOnMyMac, LLC.";
